Subject: Re: bug#7468: 24.0.50; Isearch highlighting

From: Juri Linkov <[email-masked]>
Date: Sun, 05 Dec 2010 22:59:19 +0000

> Looks good to me, could you commit it to the emacs-23 branch?  Thanks.

Ok, will do when bzr.savannah.gnu.org will be available.  Currently bzr says:

  Unable to connect to SSH host bzr.savannah.gnu.org; EOF during negotiation